
* {
  font-size: 1em !important;
}


body {
  background-image: url('../img/fondo.png');
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

#marcas {
  font-size: 8px;
  display: none;
}

.sinborde {
  border: 0;
  background: rgba(0, 0, 0, 0.1);
}

@media print {

  * {
    font-size: 9px !important;
  }

   body {
      margin-top: 1cm;
      margin-left: 1cm;
      margin-right: 1cm;
      margin-bottom: 1cm;
      background-image: url('../img/fondo.png');
      background-attachment: fixed;
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat;
    }

  #marcas {
    font-size: 8px !important;
    color: blue ;
    display: inline-block;
  }

  .container-md button {
    display: none;
  }

  .btn, .btn-primary {
    display: none !important;
  }
}